@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
fieldset, img {border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
address, caption, cite, code, dfn, em, strong, th, var {font-weight: normal;font-style: normal;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-weight: normal; font-size: 100%;}
q:before, q:after {content: '';}
abbr, acronym {border: 0;}

html, body {height:100%; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; text-align: center; font-family: Verdana, Helvetica Neue, Arial, Helvetica, sans-serif; font-size: 10px; color:#666;}
a {text-decoration:none; color: #888;}
a img { border: none ; }
a:hover {text-decoration: none; color:#C7372E}
a:hover span {cursor: pointer }
a:active, a:focus {outline:none; }

#floater {position:relative; float:left; height:50%; margin-bottom:-280px; width:1px;}
#content {clear:left; height:535px; width:1112px; margin: 0 auto; text-align: left; position:relative;}
#copyright {position: absolute; bottom:2px; left:10px; width:350px; text-align:left;}
#dtp {position: absolute; bottom: 2px; right:7px; font-size: 8px; }
#dtp a {color:#666;}
#dtp a:hover {color:#000;}

#colleft {float:left; width:190px; height:100%; font-size: 11px; text-align:right; padding-right:30px; position:relative;}
#colleft h1 {position:absolute; bottom:15px; right:30px; font-size:10px; color:#888;}
#logo {margin-top:35px;}
#nav {margin-top:200px; line-height:1em; letter-spacing:.1em; margin-right:-1px; font-size:12px;}
#nav li {height:25px;}
#nav li a:hover { color:#C7372E;}
#current {color:#C7372E;}  

#homepagebox {position:relative; float:left; width:800px; background:url(images/loading.gif) no-repeat center; border:1px solid #999;}
#imagebox {position:relative; float:left; width:800px; background:url(images/loading.gif) no-repeat center;}
#textbox {position:relative; float:left; width:340px; height:363px; padding:170px 200px 0 260px; border:1px solid #DADADA; line-height:2em; font-size:13px; }
#textbox h1 {font-weight:600; margin-bottom:20px;}
#abouttext {color:#666; width:300px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif;}
#abouttext a {font-weight:600;}

#contacttbl {line-height:2em;}
#contacttbl1 {width:55px;}

#formbox {position:relative; float:left; color:#444; margin-top:0px; padding:150px 0px 0px 100px; width:650px; height:350px; font-size:13px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; line-height:1.4em}
#contact {position:relative; float:left; color:#444; margin-top:0px; padding:160px 0px 0px 100px; width:550px; font-size:13px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; line-height:1.4em}
#email {background:url(images/E-Mail14.png) no-repeat; padding-left: 40px;}
#email a {color:#000}
#email a:hover { border-bottom: 1px dotted #666;}
#phone {background:url(images/VoIP14.png) no-repeat; padding-left: 40px; color:#000;}
#loc {padding-left: 40px; color:#000;}
.i {font-style:italic;}
.b {font-weight:600;}